﻿
@{
    ViewBag.Title = "Muu";
}

<h2>Muu</h2>


<div class="row">
    <div class="col-md-4">
        <h2>Rollid</h2>
        <p><a class="btn btn-default" @Html.ActionLink("Mine", "Index", "KasutajaInRolls")></a></p>
    </div>
    <div class="col-md-4">
        <h2>Raamatud</h2>
        <p><a class="btn btn-default" @Html.ActionLink("Mine", "Index", "Raamats", routeValues: null, htmlAttributes: new { id = "loginLink" })></a></p>
    </div>
    <div class="col-md-4">
        <h2>Kontod</h2>
        <p><a class="btn btn-default" @Html.ActionLink("Mine", "Index", "Kasutajas")></a></p>
    </div>
</div>
<div class="row">
    <div class="col-md-4">
        <h2>Teavitused</h2>
        <p><a class="btn btn-default" @Html.ActionLink("Mine", "Contacts", "Home")></a></p>
    </div>
    <div class="col-md-4">
        <h2>Kasutusjuhendid</h2>
        <p><a class="btn btn-default" @Html.ActionLink("Mine", "Login", "Account", routeValues: null, htmlAttributes: new { id = "loginLink" })></a></p>
    </div>
    <div class="col-md-4">
        <h2>Kategooriad</h2>
        <p><a class="btn btn-default" @Html.ActionLink("Mine", "Index", "Kategoorias")></a></p>
    </div>
</div>

